*{
    margin: 0;
    border: border-box;
    font-family: Arial;
}

.border{
    border: 2px solid transparent;
}

.border:hover{
    border: 1px solid white;
}

.navbar{
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    justify-content: space-evenly;
    align-items: center; 
}

/**box1 layout**/

.amazon_logo{
    height: 60px;
    width: 120px;
}
.logo{
   background-image: url("amazon_logo.png"); 
    background-size: cover;
    height: 50px;
    width:100%; 
}

/**box2 layout**/

.add-first{
    font-size: 12px;
    color: #cccccc;
    margin-left: 15px;
}
.add-sec{
    font-size: 14px;
    font-weight: 700;
    margin-left: 2px;
}
.location_logo{
    display: flex;
}

.nav-addresss{
    align-items:center;
    margin-top: 7px;   
    height: 65px;
}

/**box3 layout**/

.nav_search{
    display: flex;
    width: 550px;
    height: 40px;
    border: none;
}
.nav_search:hover{
    border: 2px solid orange;
}
.search_icon{
    background-color: #febd68;
    height: 40px;
    width: 45px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    font-size: 1.3rem;
    color: #0f1111;
}

.selectall{
    width: 45px;
    height: 40px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    color: #0f1111;
    border: none;
    font-size: 14px;
}
.selectall:hover{
    background-color: #cccccc;
}

.search_input{
   
    font-size: 1rem;
    width: 100%;
}

/**box4 layout**/

/* .navbar_signin{

} */
.accounts{
    background-color: transparent;
    font-size: 14px;
    font-weight: 700;
}
.account_bar{
    display: flex;
}
.signin{
    font-size: 12px;
    color: #ffffff;
}
.select_bar{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    color: #ffffff;
    width: 20px;
    height: 19px;
    border: none;
}

/**box5 layout**/

.cart_icon{
    display: flex;
    /* height: 55px;
    width: 80px; */
}
.cart_icon i{
    font-size: 30px;
    margin-top: 7.5px;
}
.cart{
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    /* height: 39px; */
    width: 28px;
    margin-top: 24px;
}

/**navbar2**/

.navbar2{
    height: 39px;
    background-color: #222f3d;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    color: #ffffff;
}
.panel{
    display: flex;
    width: 50px;
    margin-right: 0;
}
.select_bar2{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    color: #ffffff;
    width: 20px;
    height: 19px;
    border: none;
}
.panel_options{
    font-size: 14px;
    display: flex;
    width: 73%;
    margin-left: 0;
}
.panel_options a{
    margin-left: 15px;
}
.electronics{
    font-size: 14.5px;
    font-weight: 700;
}
.starting{
    margin-left: 0;
}
.ending{
    margin-left:15px;
}

/**hero-section**/

.hero-section{
    background-image: url(hero_image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 380px;
    width: 100%;
    display:flex; 
    justify-content: center;
    align-items: flex-end;
}
.hero-msg{
    background-color: white;
    color: #0f1111;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    font-size: 14px;
    width: 80%;
    margin-bottom: 20px;
}

/**content**/

.content{
    background-color: #e2e7e6;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.box{
    height: 360px;
    width: 23%;
    border: 2px solid black;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 10px;
}
.box-img{
    height: 290px;
    background-size: cover;
    margin-left: 10px;
    margin-right: 10px;
}
.box-content{
    margin-left: 8px;
    margin-right: 8px;
}
.box-content h2{
    margin-bottom: 10px;
    margin-left: 3px;
}
.box-content p{
    margin-top: 10px;
    margin-left: 10px;
}

/**New coustmer**/

.container{
    background-color: white;
    height: 175px;
    width: 100%;
}
.new-coustmer{
    height: 125px;
    border: 1px solid #dddddd;
    margin-top: 60px;
    margin-bottom: 4px;
}
.coustmer-content{
    display:inline-block;
    justify-content: center;
    align-items: center;
    margin-left: 500px;
    margin-top: 20px;
}
.signin-tag{
    background-color: #febd68;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: 28px;
    border-radius: 3px;
    text-shadow: 1px 0 #ffe093;
    font-weight: 560;
}
.start-here{
    display: flex;
    font-size: 11px;
    margin-left: 50px;
}

/**footer**/

.shortcut{
    height: 49px;
    width: 100%;
    font-size: 13px;
    display: flex;
    color: #ffffff;
    justify-content: center;
    align-items: center;
    background-color: #37475a;
}
.first-line{
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    margin-top: 55px;
}
.panel-2{
    display: flex;
    justify-content: space-evenly;
    background-color: #222f3d;
    height: 400px;
}
ul a{
    display: block;
    font-size: 14px;
    color: #dddddd;
    margin-top: 10px;
}
.footpanel2{
    height: 70px;
    background-color:#222f3d;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 0.5px solid white;
}
.logo-lower{
    background-image: url("amazon_logo.png"); 
    background-size: cover;
    height: 70px;
    width:130px; 
    margin-top: 15px;
    margin-right: 10px;
}
.globe{
    color: #dddddd;
    border: 0.5px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 33px;
    width: 116px;
    margin-left: 60px;
}
.globe-eng{
    margin-left: 15px;
    font-size: 13px;
}
.countries{
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #dddddd;
    font-size: 12px;
    background-color: #222f3d;
}
.countries p{
    margin-left: 10px;
}
.footpanel3{
    background-color: #131a22;
    height: 80px;
    font-size: 12px;
    color: #dddddd;
    text-align: center;
}
.copyright{
    padding-top: 10px;
}
.pages{
    padding-top: 20px;
    display: flex;
    justify-content: center;
    margin-left: 10px;
}
.pages p{
    margin-left: 30px;
}